Subject: bug#40052: CC Mode 5.34 (C++//l); cc-mode hangs fontifying src/hotspot/share/runtime/globals.hpp in OpenJDK

From: Nick Gasson <[email-masked]>
Date: Fri, 17 Apr 2020 13:15:49 +0800

>
> In my timings, scrolling with the patch applied is about four times as
> fast as without it.  I've also included a correction to a bug about
> "regexp stack overflow" which happened when one tried actually to edit
> this buffer.  Clearly this speed is still not fast enough, but it might
> be bearable at a pinch.  I will carry on trying to speed it up.
>

I applied this patch and it makes a huge difference. It's still a little
slow as you say but it's usable now. Thanks a lot!

Nick